.accordion-button{
	background-color:var(--azul) !important;
	color:white !important;
	text-align: center !important;
	font-family: textos-bold !important;
	display: flex;
	justify-content: center;
	align-items: center;
}
.accordion-button span{
	font-size: 1.5rem !important;
}
.accordion-item:last-of-type .accordion-button.collapsed{
	border-radius: 0 !important;
}
.accordion-button::after{
	display:none !important;
}
.accordion-button:focus{
	box-shadow: none !important;
}
.accordion-body{
	border-left: 1px solid black;
	border-bottom: 1px solid black;
	border-right: 1px solid black;
	font-family: textos-light;
	text-align: justify;
	padding:1.5rem !important;
}
.accordion-body span{
	font-family: textos-bold;
}